unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  jpeg, ExtCtrls;

type
  TForm2 = class(TForm)
    Image1: TImage;
    Timer1: TTimer;
    procedure Timer1Timer(Sender: TObject);
    procedure Image1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation

{$R *.DFM}

procedure TForm2.Timer1Timer(Sender: TObject);
begin
  ModalResult:= mrOK;
end;

procedure TForm2.Image1Click(Sender: TObject);
begin
  Timer1.Enabled:= False;
  ModalResult:= mrOK;
end;

end.
